Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 2 reacties
Bron: Phpmyadmin

De ontwikkelaars van Phpmyadmin hebben een nieuwe versie in de stable-tak uitgebracht met 3.0.1 als het versienummer. Phpmyadmin is een php-webapplicatie waarmee Mysql-databases en -servers via een webinterface kunnen worden beheerd. Zo is het bijvoorbeeld mogelijk om databases aan te maken, te veranderen, te verwijderen en als backupbestand te exporteren. De lijst met veranderingen vermeldt onder andere dat minimaal PHP 5.2 en MySQL 5.0 gebruikt moet worden, en ziet er als volgt uit:

Requirements for 3.0.x:
    PHP 5.2+, MySQL 5.0+; refer to Documentation.html for required PHP extensions
Fixes for 3.0.1:
  • bug #2134126 [GUI] SQL error after sorting a subset
  • [lang] Catalan update
  • [lang] Russian update
  • patch #2143882 [import] Temporary uploaded file not deleted
  • bug #2136986 [auth] Cannot create database after session timeout
  • bug #1914066 [core] ForceSSL generates incorrectly escaped redirections (this time with the correct fix)
  • [lang] Hungarian update
  • bug #2153970 [core] Properly truncate SQL to avoid half of html tags
  • [lang] Romanian update
  • bug #2161443 [structure] Incorrect index choice shown when modifying an index
  • bug #2127094 [interface] Misleading message after cancelling an action
  • [lang] Croatian update
  • [lang] Finnish update
  • [lang] Polish update
  • [lang] Japanese update
  • patch #2176438 [privileges] Wrong message when changing password
  • bug #2163437 [core] Cannot disable PMA tables
  • bug #2184240 [lang] Problems with Italian language file
  • bug #2187193 [interface] ShowChgPassword setting not respected
Moderatie-faq Wijzig weergave

Reacties (2)

hmmz.. kan deze dan nog wel overeg met bv dumpfiles van de 3.x en 4.x versies?
Bij het importeren kun je hiervoor de optie 'SQL compatibility mode' gebruiken.
In hoeverre dit correct werkt weet ik niet.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True